Application: gvSIG desktop - gvSIG add-on requests #2558

New add-on for wcs
06/06/2014 11:15 AM - Francisco Diaz Carsi

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: WCS

Target version: 2.1.0-2229-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

06/06/2014

0%
0.00 hour
0.00 hour

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.a

p.wcsclient-2.2.2-54-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcesclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.a

p.wcsclient-2.2.2-54-final-all-all-j1_5.gvspki

History

#1 - 06/09/2014 01:25 PM - Francisco Diaz Carsi
- Description updated

Modificados los enlaces a los paquetes correctos.

#2 - 06/13/2014 01:49 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#3 - 06/13/2014 01:59 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/15/2014 06:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed

04/27/2024
